Subject: Re: NIU - Sun Neptune 10g - Transmit timed out reset (2.6.24)

From: Jesper Krogh <[email-masked]>
Date: Sat, 10 May 2008 08:22:43 +0200

David Dillow wrote:
> lspci -vvv on the slot can tell you what has been negotiated. Also, you
> can figure the effective PCIe bandwidth using ~200 MB/s as a rule of
> thumb, given the various overheads on the bus. So an x4 won't fully load
> up a 10Gbps link.

Ok. It must be x8 then:
                 Link: Supported Speed 2.5Gb/s, Width x8, ASPM L0s, Port 1

-- 
Jesper